CSS在线编辑 		 
目录 当前位置：文件|模板>>样式	向上	
   |  | 文件：index.css
@charset "utf-8";
/* CSS Document */
/*首页top*/
body{ font-size:14px; font-family:"Microsoft YaHei UI";}
.a{
  cursor: pointer;//悬停时，鼠标变成小手
  text-decoration: none ;
}
.top{width:100%;height:114px; background-color:#c00000;}
.top-i{width:422px;height:111px; margin-left:20%;background-image:url(image/top.jpg);}
.dh{width:100%; background-color:#8c0000;height:40px;}
.jdt{width:100%;height:200px;}
.center{width:100%;height:750px;}
.center1{width:1100px;height:330px; margin-left:21%; margin-top:10px;}
.tzgg{width:544px;height:325px; float:left;}
.tzimg{height:38px; background-image:url(image/tzgg.gif);}
.dxdt{width:543px;height:325px; float:right; margin-left:2px;}
.dxdtimg{height:38px; background-image:url(image/dxdt.gif);}
.center3{width:1100px;height:330px; margin-left:21%;}
.pxxm{width:544px;height:325px; float:left;}
.pxxmimg{height:38px; background-image:url(image/pxxm.gif);}
.xxyd{width:543px;height:325px; float:right;margin-left:2px;}
.xxydimg{height:38px; background-image:url(image/xxyd.gif);}
.down{width:100%; background-color:#8c0000;height:111px;}
.div{width:100%;height:30px; background-color:#c00000; color:#ffffff;text-align:center;line-height:30px; font-family: "Microsoft YaHei UI"; font-size:12px;letter-spacing:2px;}
ul {list-style-type:none;width:150px;float:right;height:40px; margin-top:-17px;letter-spacing:2px;}
ul li{height:23px; font-size:12px;color:#ffffff; font-family:"Microsoft YaHei UI"; margin-top:1px;}
